BODY {
 font-family: Arial;
 color: #000000;
 margin: 0px;
 padding: 0px;
 font-size: 11px;
}

TABLE, TR, TH, TD, P {
 font-family: Arial;
 font-size: 11px;
 color: #000000;
}

INPUT, BUTTON, SUBMIT, FILE, SELECT, TEXTAREA{
 font-family: Arial;
 font-size: 9px;
}

p{
 text-indent: 0px;
 margin-top: 7px;
 margin-bottom: 7px;
}

/*** Content Link Styles***/
a:link, a:visited, .Content a:link, .Content a:visited {
 color: #CC3300;
 text-decoration: underline;
}
a:hover, .Content a:hover {
 color: #952702;
}

H1, H1 a{
 font-family: Arial;
 color: #5b3601;
 margin: 0px;
 padding: 7px;
 padding-left: 0px;
 font-size: 20px;
}
H2, H2 a{
 font-family: Arial;
 font-size: 16px;
 color: #5b3601;
 margin: 0px;
 padding: 7px;
 padding-left: 0px;
}
H3, H3 a{
 font-family: Arial;
 font-size: 12px;
 color: #5b3601;
 margin: 0px;
 padding: 7px;
 padding-left: 0px;
}


/***  Tables Commonly used to display data ***/
.DataTable{
 border-style: solid;
 border-width: 1px;
 border-color: #8c841c;
 padding: 4px;
}

.DataHeader, .DataHeader TABLE, .DataHeader, .DataHeader TD, .DataHeader a:link, .DataHeader a:hover, .DataHeader a:visited {
 font-size: 11px;
 font-weight: bold;
 font-style: normal;
 text-align: center;
 background-color: #c37602;
 color: #FFFFFF;
}

.DataRow{background-color: #c7bf38;}
.DataRowOver{background-color: #a69f2f;}
.DataRowDown{background-color: #8a8425;}

/*** This should be the same background color as your content area ***/
.RTEForm {
 background-color: #ffff66;
}

/*** LinkBar Settings ***/
.LinkBarParent a:link, .LinkBarParent a:visited {
 background-color: #3333FF;
 color: #CCCCCC;
 border-top: 1px solid #669999;
 border-bottom: 1px solid #666699;
 padding: 3px 0px 3px 5px;
 font-weight: bold;
 text-align: left;
 text-decoration: none;
 display:block;
}
.LinkBarParent a:hover {
 background-color: #3366FF;
 color:#CCCCCC;
 border-top: 1px solid #333399;
 border-bottom: 1px solid #333399;
 padding: 4px 0px 2px 5px;
 text-decoration: none;
}
.LinkBarChild a:link, .LinkBarChild a:visited {
 background-color: #3333FF;
 color: #CCCCCC;
 border-top: 1px solid #669999;
 border-bottom: 1px solid #666699;
 padding: 3px 5px 3px 0px;
 text-align: right;
 font-weight: bold;
 text-decoration: none;
 display:block;
}
.LinkBarChild a:hover {
 background-color: #3366FF;
 border-top: 1px solid #333399;
 border-bottom: 1px solid #333399;
 padding: 4px 5px 2px 0px;
 color: #CCCCCC;
 text-decoration: none;
}
.LinkBarSelected {
 border-top: 1px solid #666666;
 background-color: #000066;
 padding-top:1px;
 padding-bottom:2px;
 color: #999999;
 font-weight: bold;
 text-decoration: none;
 text-align: center;
}
.LinkBarTop a:link, .LinkBarTop a:visited {
 color: #939125;
 font-weight: bold;
 text-decoration: none;
 text-align: center;
 font-size: 11px;
 display:block;
 padding-top:5px;
 padding-left: 93px;
}
.LinkBarTop a:hover {
 color: #000000;
}
.LinkBarTopSelected{
 color: #666600;
 font-weight: bold;
 text-decoration: none;
 text-align: center;
 font-size: 11px;
 display:block;
 padding-top:5px;
 padding-left: 93px;
}
.LinkBarTopImg {
 text-align: center;
 display:block;
 padding-top:5px;
 padding-left: 93px;
}